---
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
  name: keycloak-secret-generator-binding
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: ClusterRole
  name: keycloak-secret-generator-role
subjects:
  - kind: ServiceAccount
    name: keycloak-secret-generator-sa
    namespace: keycloak
